## gtk-vector-screenshot 0.3

=== debian/changelog ===
gtk-vector-screenshot (0.3-1) unstable; urgency=low

  * New upstream release, works with metacity now. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Jul 2011 12:24:50 +0200

gtk-vector-screenshot (0.2-2) unstable; urgency=low

  * Duh, completely forgot about the Build-Depends (Closes: #632120)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 30 Jun 2011 10:27:31 +0200
