## gtk-vector-screenshot 0.3.2

=== debian/changelog ===
gtk-vector-screenshot (0.3.2-1) unstable; urgency=low

  * New upstream version
    + The BadWindow error situation was futher improved by Michel Dänzer.
      (Closes: # 645509)


 -- Joachim Breitner <nomeata@debian.org>  Mon, 17 Oct 2011 19:45:09 +0200

gtk-vector-screenshot (0.3.1-1) unstable; urgency=low

  * New upstream version
    + Prevents BadWindow X-Protocol errors in random application. Thanks to
      Petr Gajdůšek for reporting, analyzing and fixing the bug.  (Closes:
      #639328)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Aug 2011 10:58:13 +0200
