## gtk-vector-screenshot 0.3.2.1

=== debian/changelog ===
gtk-vector-screenshot (0.3.2.1-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:27:10 +0000

gtk-vector-screenshot (0.3.2.1-2) unstable; urgency=medium

  * Install GTK modules into MA directories. Closes: 693050
    Thanks to Iain for the patch, and Andreas Henriksson for the nudge.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 21 Sep 2015 08:52:07 +0200

gtk-vector-screenshot (0.3.2.1-1) unstable; urgency=low

  * Fix "FTBFS: ld: clientwin.o: undefined reference to symbol
    'XGetWindowAttributes'" (Closes: #713542)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Jun 2013 22:16:29 +0200
