=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gtk-vector-screenshot
-Maintainer: Joachim Breitner <nomeata@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joachim Breitner <nomeata@debian.org>
 Standards-Version: 3.9.2
 Section: gnome
 Priority: optional
 Build-Depends:
- cdbs,
- debhelper (>= 7),
+ cdbs (>= 0.4.93~),
+ debhelper (>= 8.1.3~),
  pkg-config,
  libgtk-3-dev,
  libgtk2.0-dev,
