## gtk-vector-screenshot 0.3.3

=== debian/changelog ===
gtk-vector-screenshot (0.3.3-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:56:16 +1100

gtk-vector-screenshot (0.3.3-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:54:16 +0000

gtk-vector-screenshot (0.3.3-2) unstable; urgency=medium

  * Orphaning this package

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2022 12:21:20 +0200

gtk-vector-screenshot (0.3.3-1) unstable; urgency=medium

  * Drop gtk2 dependency (Closes: 967479)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 28 Aug 2020 10:09:51 +0200
