=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gtk-vector-screenshot
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joachim Breitner <nomeata@debian.org>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.2
 Section: gnome
 Priority: optional
@@ -9,7 +9,6 @@
  debhelper (>= 8.1.3~),
  pkg-config,
  libgtk-3-dev,
- libgtk2.0-dev,
 Homepage: http://www.joachim-breitner.de/projects#gtk-vector-screenshot
 VCS-Git: git://git.nomeata.de/gtk-vector-screenshot.git
 VCS-Browser: http://git.nomeata.de/?p=gtk-vector-screenshot.git
