=== debian/watch ===
version=3
http://www.joachim-breitner.de/archive/gtk-vector-screenshot/gtk-vector-screenshot-([\d\.]+)\.tar\.gz
